Bug 1952 - xmms playlist: problems with russian
: xmms playlist: problems with russian
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/xmms)
: unstable
: all Linux
: P4 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-15 20:00 by
Modified: 2005-07-21 17:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-15 20:00:24
Если плейлист \"свёрнут в трубочку\" (по дабл-клику на заголовке), то
русские названия песен отображаются некорректно. При развёрнутом плейлисте всё
нормально.
---

---
------- Comment #1 From 2004-01-04 20:30:04 -------
Fixed in 1.2.8 (different rusxmms)